# Generated by Django 4.0.6 on 2022-07-20 19:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('books', '0004_alter_book_name'),
    ]

    operations = [
        migrations.CreateModel(
            name='Magazine',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.CharField(max_length=125, unique=True)),
                ('release_cycle', models.CharField(max_length=100)),
                ('description', models.TextField(blank=True, null=True)),
                ('cover', models.URLField(blank=True, null=True)),
            ],
        ),
        migrations.AlterField(
            model_name='book',
            name='is_in_print',
            field=models.BooleanField(default=True),
            preserve_default=False,
        ),
    ]
